Subject: Break times
From: Deeksha Dadu <[email-masked]>
To: Devendra Madan <[email-masked]>, Harish Chauhan <[email-masked]>, Sona Kala Chakma <[email-masked]>, Bidyut Kumar <[email-masked]>, Binod Joshi <[email-masked]>, pawan <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 13 May 2014 15:36:14 +0530 (IST)

Hi all,

I have noticed that the morning agents are taking their long breaks before the noon shift comes. It was clearly instructed to everyone in the morning shift to limit their breaks to a max of 10-15 minutes per agent before the noon shift comes. After that they can take their full break then why do I not see the instructions being followed? 

Please adhere to this. I must not see any agent exceeding this break time in morning hours because it is affecting the two simultaneous logins we are supposed to maintain. When the noon shift comes, there are 4 agents at a time which is more than required and you can take their breaks at that time. Also, I would prefer if you can take your first morning breaks after the flow settles i.e. after 9:30am. You have peon in the morning to fetch you anything you need to eat or drink on your desk (I am aware that the peon has not been coming for last 2-3 days but that is temporary). 

Similarly, the noon shift is also required to take their maximum 40-45 minutes break while the morning shift is still there i.e. before 4pm. rest 15-20 minutes break they can take after that too, preferably before 6:30/7pm when the flow starts. 

Hope I am clear on this. Any deviation in this would be equivalent to disciplinary violation.

Regards,
Deeksha